#main-navigation ul li a.active {background: none;filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;background-color: #006170;}
#main-navigation ul li a.active.home, #main-navigation ul li a.home:hover {background: none;filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false) !important";background:url(../images/sprite.png) 14px -78px no-repeat #006170;}
#main-navigation ul li:hover ul {
left: -14px;
top: 42px;
display: block;
padding-left: 0;
position: absolute;
border-top:1px solid #0199b1;
}
#main-navigation ul {filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;}
#main-navigation ul li ul {border:1px solid #CCC;border-top:0;}

.sb-icon-search {background: transparent url(../images/icon-search-ie7-ie8.gif) left top no-repeat;}
.sb-search-input {line-height: 20px;}
#main-navigation li a {background: url(../images/nav-divider-ie7-ie8.png) right 5px no-repeat;}
